beautifulsoup4==4.12.3
bs4==0.0.2
certifi==2024.8.30
charset-normalizer==3.3.2
comtypes==1.4.7
greenlet==3.0.3
idna==3.10
MouseInfo==0.1.3
numpy==2.1.1
opencv-python==4.10.0.84
pillow==10.4.0
playwright==1.47.0
PyAutoGUI==0.9.54
pyee==12.0.0
PyGetWindow==0.0.9
PyMsgBox==1.0.9
pyperclip==1.9.0
PyQt5==5.15.11
PyQt5-Qt5==5.15.2
PyQt5_sip==12.15.0
PyRect==0.2.0
PyScreeze==1.0.1
pytweening==1.2.0
pyvda==0.4.3
pywin32==306
requests==2.32.3
soupsieve==2.6
typing_extensions==4.12.2
urllib3==2.2.3
vertexai